body {
    margin: 0;
}
.ez-margin {
    margin: 0;
}
.ez-media-menu{
    left: 3%;
    position: absolute;
}
.ez-wrapper::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;background: rgb(34,193,195);
  background: linear-gradient(270deg, rgba(34,193,195,1) 0%, rgba(0,128,0,1) 100%);
  z-index: 1;
}
.ez-bg-color{
  background-color: #007caa;
}
.ez-serachbox-start{
  display: flex;
}
.ez-ezeebi-logo{
  color: #298200;
}
.ez-brand-container{
  justify-content: space-between;
  margin-top:0.25rem;
}
.ez-grid-sign{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;

}


.ez-serach-input{
    height: 40px;
    width: 635px;
    margin-bottom: 0px;
}
.ez-serch-btn{
    /* height: 43px; */
    width: 8%;
}
.ez-search-icon{
    color: white;
}

.ez-menu-items {
    display: none;
}
.ez-menu-appar {
    width: 80%;
}
#myTable {
    border-collapse: collapse;
    width: 100%;
    position: absolute;
    z-index: 100%;
    background-color: white;
    z-index: 100;
    top: 50px;
    left: 0;
    /* border-bottom: 1px solid black; */
    display: table;
    border-radius: 5px;


  }
  #myTable1 {
    border-collapse: collapse;
    width: 100%;
    position: absolute;
    z-index: 100%;
    background-color: white;
    z-index: 100;
    top: 50px;
    left: 0;
    /* border-bottom: 1px solid black; */
    display: table;
    border-radius: 5px;


  }

  #myTable th{

    padding: 12px;
    text-align: left;
    border-right: 1px solid gray;

  }
  #myTable td {

    padding: 12px;
    text-align: left;


  }
  .ez-serach-color{
    color: black;
  }

  #myTable td:hover {
    background-color:green;
    color:white ;

  }
  .ez-producat{
    color: black;
    padding: 7px;
    font-size: 15px;
    font-weight: 600;
  }
  .ez-producat:hover{
    background-color:#008000;
    width: 97%;
    color: white;
    font-weight: 600;
  }
  /* .ez-searchborder{
    border-bottom: 1px solid gray;
  } */
  .selected {
    background-color:green;
    color: #fff; /* Change text color for selected item */
}

.search-result {
    margin-top: 15px;
    margin-bottom: 10px;
}

.search-title {
    display: inline-block;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    margin: 0;
    color: rgb(54, 53, 53);
}
.search-word {
    font-weight: 600;
    font-style: normal;
    position: relative;
    color: green;
}
.ez-pl-2 {
    padding-left: .5rem;
}
  .ez-serachboxlist{
    width: 35%;
    background-color: rgb(218 219 217 / 19%);
    border-right: solid;
    border-color: rgb(188, 195, 182);
    border-width: 0.8px;
  }
  .ez-serachboxright{
    width: 70%;
  }
  .ez-leftheading{
    color: black;
    font-size: 16px;
    margin-left: 20px;
}
.ez-border-none:focus {
    box-shadow: 0px 0px 20px lightblue;
}
/* media */


@media screen and (min-width: 946px){
  .ez-media-input{
      display: none;
  }
  .ez-media-menu{
    display: none;
  }
}
@media screen and (max-width: 946px){
  .ez-mobile-appar {
    background-color: green;
  }
  .ez-media-serach{
    display: none;
  }
  .ez-media-slogn{
    display: none;
  }
  .ez-ezeebi-logo {
    color: white;
    margin-top: 0rem;
    font-size: 22px;
  }
  .ez-sigincontainer{
    display: none;
  }
  .ez-media-menu{
    display: flex;
    align-items: baseline;
    font-size: 24px;
  }
  .ez-media-contanier{
    justify-content: center;
    width: 100%;
  }
  #menu-icon{
    font-size: 28px;
    font-weight: 600;
    margin-right: 2px;
  }
  .ez-media-input{
    margin-bottom: 1rem;
    border-radius: 0.125rem;
  }
  .icon-menu:before{
    font-size: 22px;
  }

}

@media screen and (max-width: 400px){
  .ez-media-menu{
    display: flex;
    align-items: baseline;
    font-size: 20px;
  }
}
@media screen and (max-width: 1100px){
  input {
      height: 40px;
      width: 450px;
      margin-bottom: 0px;
  }
}
